.itinerary3__title {
  border-left: #f8962d 8px solid;
  padding-left: 20px; }

.itinerary3__card-header-title {
  font-size: 0.8rem;
  font-family: "Open Sans Bold"; }

.itinerary3__card-header-calendar {
  font-size: 1rem; }

.itinerary3__card-body {
  margin-bottom: calculateRem(36px); }

.itinerary3__card-image {
  width: 100%; }

.itinerary3__card-text-header {
  font-size: 1.2rem;
  margin-bottom: calculateRem(10px); }
